Bug 149130 - Actual email from MS Outlook is flagged as pretending to be from MS Outlook
Actual email from MS Outlook is flagged as pretending to be from MS Outlook
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: spamassassin (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-18 18:49 EST by Ronald Cole
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 14:51:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Cole 2005-02-18 18:49:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
User sends an actual email from M$ Outlook 2003 (X-Mailer: Microsoft
Office Outlook, Build 11.0.5510) and spamassassin thinks that it's a
"Forged mail pretending to be from MS Outlook".

Version-Release number of selected component (if applicable):
spamassassin-2.55-3.4

How reproducible:
Always

Steps to Reproduce:
1.  Send email from M$ Outlook 2003 to a completely updated RHEL3
system with spamassassin installed, configured, and enabled.
2.
3.
    

Actual Results:  X-Spam-Report:   This mail is probably spam.  The
original message has been attached
...
  FORGED_MUA_OUTLOOK (3.5 points)  Forged mail pretending to be from
MS Outlook

Expected Results:  Spamassassin to recognize email from Microsoft
Outlook 2003 without flagging it as "forged" and scoring it 3.5 points.

Additional info:
Comment 1 Ronald Cole 2005-05-21 18:27:56 EDT
Ok, RHEL3 Update 5 was released, late, and still doesn't have spamassassin
3.xx!!  I'm still having this problem with this stale version, as well as the
problem in bug #144751.  Additionally, the URIBL_SBL feature is a feature that
is sorely missing from 2.55-3.4!

I'm going to go out on a limb, here, and recommend that you either update
spamassassin to 3.xx in RHEL3, or remove it completely from the distribution in
Update 6.  It does NOBODY any good to keep a stale/broken package around in an
Enterprise distribution.
Comment 2 Warren Togami 2007-06-08 14:51:25 EDT
Closing WONTFIX, RHEL3 spamassassin will not be updated.

Note You need to log in before you can comment on or make changes to this bug.